recovery:
  state:
    round: 789
    hash: "d19a68f8b5c8775ab75616bae8dd99c0db352ddd90ee2b853cc6c5465e04e10127472bffe242b68ac94819bd5a507b7b"
    timestamp: "2025-11-14T05:53:00.022076Z"
  bootstrap: null
  package: null
  stream: null
